@charset "UTF-8";/**/
.contents > section.access {
    display: block;
}

.access .map {
    position: relative;
    overflow: hidden;
    margin-bottom: 2em;
}

.access .map:before {
    /* content: ""; */
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ff9e68;
    z-index: 1;
    mix-blend-mode: color-burn;
    pointer-events: none;
}

.access .map:after {
    content: "";
    padding-top: max(450px, 45%);
    display: block;
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    width: 100%;
}

.access .map iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 0;
    border-radius: var(--m-xxs);
}

.access .text_box p {
    text-align: center;
    margin-bottom: 2em;
}

.access .text_box ul {
    /* display: grid; */
    /* grid-template-columns: 1fr 1fr; */
    /* 2列に分ける */
    list-style: none;
    /* 高さは自動調整 */
    gap: 0 2vw;
    /* 行間の余白 */
    /* 列間の余白 */
    column-count: 2;
    column-gap: 4vw;
    width: fit-content;
    margin: 0 auto;
}

.access .text_box ul li {
    display: flex;
    align-items: center;
    /* white-space: nowrap; */
    /* width: fit-content; */
    margin-bottom: 1em;
}

.access .text_box ul li em {
    font-size: 0.8em;
    /* flex-basis: 20%; */
    font-weight: bold;
    width: 9em;
    text-align: center;
}

.access .text_box ul li span {
    flex: 1;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
    .access .text_box ul {
        column-count: 1;
    }

    .access .text_box ul li {
        flex-direction: column;
        align-items: center;
    }
}
